(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    106474,       2801]
NotebookOptionsPosition[     94566,       2612]
NotebookOutlinePosition[     94902,       2627]
CellTagsIndexPosition[     94859,       2624]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.782624936755896*^9, 
  3.78262494500487*^9}},ExpressionUUID->"9a643c6d-1044-4612-8f7a-\
377e028cd777"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"8b7c0bbd-9f99-42dc-b8a5-a4dc3cb8cc89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"b24e8243-3c38-4b03-af3a-708cb1afa004"]
}, Closed]],

Cell[CellGroupData[{

Cell["DFAs", "Title",
 CellChangeTimes->{{3.7826249735359907`*^9, 
  3.7826249744308434`*^9}},ExpressionUUID->"cdfcc3a6-7299-4a1b-a9d0-\
f29078225f1e"],

Cell[CellGroupData[{

Cell["LDA exchange", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 
  3.782625006542748*^9}},ExpressionUUID->"23d29e55-92a0-4dbd-8800-\
76494f7702a3"],

Cell[CellGroupData[{

Cell["Dirac", "Subsection",
 CellChangeTimes->{{3.725782094153554*^9, 3.7257820943572903`*^9}, {
  3.754455221403211*^9, 3.754455222014764*^9}, {3.782624874655992*^9, 
  3.782624879193289*^9}},ExpressionUUID->"5917ba4c-2cd7-4975-9b3b-\
073e72bd0e40"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", 
        RowBox[{"4", "\[Pi]"}]], ")"}], 
      RowBox[{"1", "/", "3"}]]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", 
        RowBox[{"4", "\[Pi]"}]], ")"}], 
      RowBox[{"1", "/", "3"}]]}], "//", "N"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.72598648647053*^9, 3.725986487865756*^9}, {
  3.754455176229362*^9, 3.754455189038566*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"c8ade4e2-951f-4fce-ae16-fdd4ea72db6f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["3", "\[Pi]"], ")"}], 
       RowBox[{"1", "/", "3"}]]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["2", 
       RowBox[{"2", "/", "3"}]]}]]}], ",", 
   RowBox[{"-", "0.9305257363491`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.754455185027546*^9, 3.754455189495618*^9}},
 CellLabel->"Out[44]=",ExpressionUUID->"e2c1e6f8-35e1-43ee-b47e-a64bb64f8585"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{"\[Alpha]", " ", 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}]}], ";", "\t", 
  RowBox[{
   RowBox[{"v", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{"\[Alpha]", " ", 
    SuperscriptBox["\[Rho]", 
     RowBox[{"4", "/", "3"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.725782108438846*^9, 3.725782132849185*^9}, {
  3.725986489670062*^9, 3.725986491162725*^9}, {3.754455193988475*^9, 
  3.754455223428444*^9}, {3.7544552613310947`*^9, 3.75445526326921*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"02e08ec6-7c15-4841-9609-90296edfe494"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "\[Rho]"], 
    RowBox[{"v", "[", "\[Rho]", "]"}]}], "\[Equal]", 
   RowBox[{
    FractionBox["4", "3"], " ", "\[Alpha]", " ", 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.725782136304735*^9, 3.725782163374041*^9}, {
  3.725986494110373*^9, 3.725986498834753*^9}, {3.7544552437159224`*^9, 
  3.754455264690394*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"150e916f-8806-4d8e-b5d0-c0bc713b1f4d"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7257821552371197`*^9, 3.725782163950963*^9}, {
  3.725986496082922*^9, 3.725986499250463*^9}, {3.754455244234871*^9, 
  3.754455267609223*^9}},
 CellLabel->"Out[49]=",ExpressionUUID->"fb35d58c-512f-4f74-aa01-67c7b7b81a77"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["LDA correlation", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 3.782625006542748*^9}, {
  3.7826250653667927`*^9, 
  3.7826250672414913`*^9}},ExpressionUUID->"8fd0ca40-ccd3-410e-8538-\
798441b5cf4b"],

Cell[CellGroupData[{

Cell["VWN5", "Subsection",
 CellChangeTimes->{{3.754982974070456*^9, 3.754982978077882*^9}, 
   3.75506102068367*^9},ExpressionUUID->"10e37c4d-fcc0-4a25-949c-\
6383c67ff9eb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalUpsilon]", "x"], "[", "\[Zeta]_", "]"}], "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Zeta]"}], ")"}], 
      RowBox[{"4", "/", "3"}]], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Zeta]"}], ")"}], 
      RowBox[{"4", "/", "3"}]]}], "2"]}], ";", "\t", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalUpsilon]", "c"], "[", "\[Zeta]_", "]"}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalUpsilon]", "x"], "[", "\[Zeta]", "]"}], "-", 
     "1"}], 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalUpsilon]", "x"], "[", "1", "]"}], "-", "1"}]]}], 
  ";", "\t", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalUpsilon]", "x"], "[", "\[Zeta]", "]"}], "-", 
      "1"}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalUpsilon]", "x"], "[", "1", "]"}], "-", "1"}]], 
    "\[Equal]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "2"], 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Zeta]"}], ")"}], 
         RowBox[{"4", "/", "3"}]], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Zeta]"}], ")"}], 
         RowBox[{"4", "/", "3"}]], "-", "2"}], 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"1", "/", "3"}]], "-", "1"}]]}], ")"}]}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubsuperscriptBox["e", "c", "VWN"], "[", 
    RowBox[{
     SubscriptBox["r", "s"], ",", "\[Zeta]"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["e", "c", "VWN"], "[", 
     RowBox[{
      SubscriptBox["r", "s"], ",", "0"}], "]"}], "+", 
    RowBox[{
     RowBox[{
      SubscriptBox["e", "a"], "[", 
      SubscriptBox["r", "s"], "]"}], 
     FractionBox[
      RowBox[{
       SubscriptBox["\[CapitalUpsilon]", "c"], "[", "\[Zeta]", "]"}], 
      RowBox[{
       SubsuperscriptBox["\[CapitalUpsilon]", "c", "\[DoublePrime]"], "[", 
       "0", "]"}]], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[Zeta]", "4"]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["e", "c", "VWN"], "[", 
        RowBox[{
         SubscriptBox["r", "s"], ",", "1"}], "]"}], "-", 
       RowBox[{
        SubsuperscriptBox["e", "c", "VWN"], "[", 
        RowBox[{
         SubscriptBox["r", "s"], ",", "0"}], "]"}]}], ")"}], 
     RowBox[{
      SubscriptBox["\[CapitalUpsilon]", "c"], "[", "\[Zeta]", "]"}], 
     SuperscriptBox["\[Zeta]", "4"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", 
     RowBox[{"\[Zeta]", ",", "\[Zeta]"}]], 
    RowBox[{
     SubscriptBox["\[CapitalUpsilon]", "c"], "[", "\[Zeta]", "]"}]}], 
   "\[Equal]", 
   FractionBox["4", 
    RowBox[{"9", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]], "-", "1"}], ")"}]}]]}], "/.", 
  RowBox[{"\[Zeta]", "\[Rule]", "0"}]}]}], "Input",
 CellChangeTimes->{{3.64953708589915*^9, 3.6495371040691566`*^9}, {
   3.649537598690679*^9, 3.6495376202405977`*^9}, {3.6495378262544413`*^9, 
   3.649537829400469*^9}, {3.6495379773256607`*^9, 3.649537998778248*^9}, {
   3.6495515782672*^9, 3.649551590769746*^9}, 3.649551667423394*^9, {
   3.649573415465891*^9, 3.649573460769969*^9}, {3.6495735032778273`*^9, 
   3.649573558905994*^9}, {3.6502588937824087`*^9, 3.650258894980505*^9}, {
   3.6711711046859093`*^9, 3.671171136347082*^9}, {3.6711711756949053`*^9, 
   3.671171216091024*^9}, {3.671171535080681*^9, 3.67117153659056*^9}, 
   3.67117161343187*^9, 3.671218234223638*^9, {3.671218313087159*^9, 
   3.671218320467162*^9}, {3.6712183625084667`*^9, 3.671218440631269*^9}, {
   3.6712185343897257`*^9, 3.671218555241634*^9}, {3.67121872124428*^9, 
   3.6712187515692987`*^9}, {3.75506070706028*^9, 3.755060820580678*^9}, {
   3.755060993278182*^9, 3.755061012195376*^9}, {3.755062368242033*^9, 
   3.7550623825126963`*^9}, {3.755062641574308*^9, 3.755062643019628*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"b7e33c7b-f239-4612-b339-911d66bee804"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.755061014203738*^9, 3.755062643688386*^9, 
  3.755077988753642*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"3acd8e38-829c-4dd5-ac53-54c357a30852"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.755061014203738*^9, 3.755062643688386*^9, 
  3.755077988820902*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"0a957f43-bd43-468d-a336-addbe42a4e30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalUpsilon]", "c"], "[", "\[Zeta]", "]"}], ",", 
     "\[Zeta]"}], "]"}], "\[Equal]", 
   RowBox[{
    FractionBox["4", "3"], 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Zeta]"}], ")"}], 
       RowBox[{"1", "/", "3"}]], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Zeta]"}], ")"}], 
       RowBox[{"1", "/", "3"}]]}], 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"1", "/", "3"}]], "-", "1"}], ")"}]}]]}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.755077992746286*^9, 3.7550780506722403`*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"5bc098a3-a8b3-48df-b81b-4249253ebc03"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.755078029958152*^9, 3.755078051141384*^9}},
 CellLabel->"Out[93]=",ExpressionUUID->"3597039b-63a4-48ef-b436-f5b1fb49d7fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalUpsilon]", "c"], "[", "\[Zeta]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Zeta]", ",", "2"}], "}"}]}], "]"}], "\[Equal]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalUpsilon]", "x"], "[", "1", "]"}], "-", "1"}]], 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CapitalUpsilon]", "x"], "[", "\[Zeta]", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "2"}], "}"}]}], "]"}]}]}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalUpsilon]", "x"], "[", "\[Zeta]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Zeta]", ",", "2"}], "}"}]}], "]"}], "\[Equal]", 
   RowBox[{
    FractionBox["4", "9"], 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Zeta]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "2"}], "/", "3"}]], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Zeta]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "2"}], "/", "3"}]]}], "2"]}]}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7550616534653797`*^9, 3.755061765205967*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"7707f078-0791-4cee-b4ea-44b37115dc20"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.7550617026823*^9, 3.755061765661969*^9, 
  3.755062645801415*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"d4f8c9be-6e4c-40eb-ba9a-d4053731284e"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.7550617026823*^9, 3.755061765661969*^9, 
  3.7550626458247223`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"2e03225f-8957-4361-919c-4f6a7c36dc6e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["e", "a"], "[", "x", "]"}], ",", "x"}], "]"}], "\[Equal]", 
   
   RowBox[{"A", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"+", " ", 
       FractionBox["2", "x"]}], "-", 
      FractionBox[
       RowBox[{"4", " ", "b"}], 
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"b", "+", 
            RowBox[{"2", " ", "x"}]}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"Q", "[", 
           RowBox[{"b", ",", "c"}], "]"}], "2"]}]}]], "-", 
      FractionBox[
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox["X", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"x", ",", "b", ",", "c"}], "]"}]}], 
       RowBox[{"X", "[", 
        RowBox[{"x", ",", "b", ",", "c"}], "]"}]], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"b", " ", "x0"}], 
        RowBox[{"X", "[", 
         RowBox[{"x0", ",", "b", ",", "c"}], "]"}]], " ", 
       RowBox[{"(", " ", 
        RowBox[{
         FractionBox["2", 
          RowBox[{"x", "-", "x0"}]], "-", 
         FractionBox[
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{"b", "+", 
             RowBox[{"2", " ", "x0"}]}], ")"}]}], 
          RowBox[{" ", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"b", "+", 
               RowBox[{"2", " ", "x"}]}], ")"}], "2"], "+", 
            SuperscriptBox[
             RowBox[{"Q", "[", 
              RowBox[{"b", ",", "c"}], "]"}], "2"]}]}]], " ", "-", 
         FractionBox[
          RowBox[{" ", 
           RowBox[{
            SuperscriptBox["X", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"x", ",", "b", ",", "c"}], "]"}]}], 
          RowBox[{"X", "[", 
           RowBox[{"x", ",", "b", ",", "c"}], "]"}]]}], ")"}]}]}], ")"}]}]}], 
  "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.755078452482924*^9, 3.755078456060067*^9}, {
  3.755078514862273*^9, 3.75507859827311*^9}, {3.755078633288357*^9, 
  3.755078701168396*^9}, {3.7550788358255777`*^9, 3.755078836868124*^9}, {
  3.7550789360932302`*^9, 3.755078974047309*^9}, {3.755093941986959*^9, 
  3.755093942181332*^9}, {3.755102551539661*^9, 3.7551025658665733`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"731b5390-31ed-4914-91db-765023c263dd"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.755078456572246*^9, {3.755078490433147*^9, 3.755078517939692*^9}, {
   3.755078564736414*^9, 3.7550785986865063`*^9}, {3.755078638048624*^9, 
   3.7550786600597563`*^9}, {3.755078693091856*^9, 3.755078701737822*^9}, 
   3.7550788375806637`*^9, {3.7550789379495983`*^9, 3.755078945513707*^9}, 
   3.755078976190452*^9, 3.755093942709054*^9, 3.755102712713393*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"ed71661b-3a8d-4eee-a4d0-69211937142a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["e", "a"], "[", "x_", "]"}], "=", 
   RowBox[{"A", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       FractionBox[
        SuperscriptBox["x", "2"], 
        RowBox[{"X", "[", 
         RowBox[{"x", ",", "b", ",", "c"}], "]"}]], "]"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "b"}], 
        RowBox[{"Q", "[", 
         RowBox[{"b", ",", "c"}], "]"}]], " ", 
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{"Q", "[", 
          RowBox[{"b", ",", "c"}], "]"}], 
         RowBox[{
          RowBox[{"2", "x"}], "+", "b"}]], "]"}]}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"b", " ", "x0"}], 
        RowBox[{"X", "[", 
         RowBox[{"x0", ",", "b", ",", "c"}], "]"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "-", "x0"}], ")"}], "2"], 
           RowBox[{"X", "[", 
            RowBox[{"x", ",", "b", ",", "c"}], "]"}]], "]"}], "+", 
         RowBox[{"2", 
          FractionBox[
           RowBox[{"(", 
            RowBox[{"b", "+", 
             RowBox[{"2", "x0"}]}], ")"}], 
           RowBox[{"Q", "[", 
            RowBox[{"b", ",", "c"}], "]"}]], 
          RowBox[{"ArcTan", "[", 
           FractionBox[
            RowBox[{"Q", "[", 
             RowBox[{"b", ",", "c"}], "]"}], 
            RowBox[{
             RowBox[{"2", "x"}], "+", "b"}]], "]"}]}]}], ")"}]}]}], ")"}]}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.671218757744111*^9, 3.6712189001826477`*^9}, {
   3.671262493487727*^9, 3.671262494966117*^9}, {3.755060508105689*^9, 
   3.755060539068595*^9}, {3.755060622387308*^9, 3.755060636469385*^9}, {
   3.755060995209078*^9, 3.755060995660227*^9}, {3.7550611599982033`*^9, 
   3.755061166338585*^9}, {3.7550612340212917`*^9, 3.755061251761766*^9}, {
   3.755062649580003*^9, 3.755062650928399*^9}, {3.7550711084786367`*^9, 
   3.7550711099313087`*^9}, 3.7550784458832827`*^9, {3.7550784813506203`*^9, 
   3.755078486479793*^9}, {3.782625033589868*^9, 
   3.7826250338691883`*^9}},ExpressionUUID->"1f5927dc-663a-4f11-a2d1-\
7bc195f79332"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["eDFAs", "Title",
 CellChangeTimes->{{3.7826249522813463`*^9, 
  3.782624958928115*^9}},ExpressionUUID->"e756f09e-4f67-4fb6-a4c1-\
1a4fcf53e013"],

Cell[CellGroupData[{

Cell["eLDA exchange", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 3.782625006542748*^9}, {
  3.7826250653667927`*^9, 3.7826250672414913`*^9}, {3.782625110014524*^9, 
  3.782625116494841*^9}},ExpressionUUID->"81f07a4a-071b-4e38-8018-\
d116e770b20b"],

Cell[CellGroupData[{

Cell["Ground state exchange functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.782625848068905*^9}},ExpressionUUID->"7471e1f3-36cd-497f-a3e0-\
06aa7035995d"],

Cell["\<\
The ground state two-electron glomium system has an uniform electron density \
\
\>", "Text",
 CellChangeTimes->{{3.78262523411093*^9, 
  3.782625281581828*^9}},ExpressionUUID->"c0165a48-1e75-4237-86f9-\
15c7a0fc2c6e"],

Cell[BoxData[
 RowBox[{"\[Rho]", "\[Equal]", 
  RowBox[{
   FractionBox["2", 
    RowBox[{"2", 
     SuperscriptBox["\[Pi]", "2"], 
     SuperscriptBox["R", "3"]}]], "\t", 
   SubscriptBox["\[Rho]", "\[Alpha]"]}], "\[Equal]", 
  SubscriptBox["\[Rho]", "\[Beta]"], "\[Equal]", 
  FractionBox["1", 
   RowBox[{"2", 
    SuperscriptBox["\[Pi]", "2"], 
    SuperscriptBox["R", "3"]}]]}]], "Input",
 CellChangeTimes->{{3.7826252862043962`*^9, 3.7826253053578*^9}, {
  3.782625777108284*^9, 
  3.7826257868938847`*^9}},ExpressionUUID->"eeea1fbc-15c7-4b79-b5b2-\
0d2e682c7cb1"],

Cell["The reduced HF energy of glomium is", "Text",
 CellChangeTimes->{{3.782625207745901*^9, 3.7826252161060266`*^9}, {
  3.7826254294319897`*^9, 
  3.782625432722817*^9}},ExpressionUUID->"6509cf0c-3cb5-4484-a79b-\
9a4e9a4c867b"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["e", "HF", 
   RowBox[{"(", "0", ")"}]], "\[Equal]", 
  FractionBox["4", 
   RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}]], "Input",
 CellChangeTimes->{{3.7826252222025003`*^9, 3.782625227795396*^9}, {
   3.782625336400528*^9, 3.7826253365779533`*^9}, 3.782625434707806*^9, 
   3.782625956802226*^9, {3.7826261353898563`*^9, 
   3.782626136687096*^9}},ExpressionUUID->"ea3020ca-486a-47b1-95e0-\
aa46f448646d"],

Cell["This energy can be decomposed as", "Text",
 CellChangeTimes->{{3.782625326608221*^9, 
  3.7826253316050653`*^9}},ExpressionUUID->"dc6b5921-169b-4f2d-9120-\
4c7ca89c05f3"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["t", "s", 
   RowBox[{"(", "0", ")"}]], "\[Equal]", 
  RowBox[{"0", "\t", 
   SubsuperscriptBox["e", "H", 
    RowBox[{"(", "0", ")"}]]}], "\[Equal]", 
  RowBox[{
   FractionBox["8", 
    RowBox[{"3", " ", "\[Pi]", " ", "R"}]], "\t", 
   SubsuperscriptBox["e", "x", 
    RowBox[{"(", "0", ")"}]]}], "\[Equal]", 
  RowBox[{"-", 
   FractionBox["4", 
    RowBox[{"3", " ", "\[Pi]", " ", "R"}]]}]}]], "Input",
 CellChangeTimes->{{3.78262533887177*^9, 3.782625382698719*^9}, {
  3.78262543658897*^9, 3.78262544697281*^9}, {3.7826261396725388`*^9, 
  3.782626144976527*^9}},ExpressionUUID->"12ac5e19-b8fd-477e-a85d-\
a74e029b6d4c"],

Cell["Knowing that the exchange functional has the following form", "Text",
 CellChangeTimes->{{3.782625462881948*^9, 
  3.782625490540832*^9}},ExpressionUUID->"21ac5bf4-2ae7-4b41-8495-\
ff3b6d5d2017"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[CapitalEpsilon]", 
   RowBox[{"x", ",", "\[Alpha]"}], 
   RowBox[{"(", "0", ")"}]], "\[Equal]", 
  RowBox[{"\[Integral]", 
   RowBox[{
    SubsuperscriptBox["e", "x", 
     RowBox[{"(", "0", ")"}]], 
    SubscriptBox["\[Rho]", "\[Alpha]"], " ", 
    RowBox[{"\[DifferentialD]", "r"}]}]}], "\[Equal]", 
  RowBox[{
   SubscriptBox["C", "x"], 
   RowBox[{"\[Integral]", 
    RowBox[{
     SubsuperscriptBox["\[Rho]", "\[Alpha]", 
      RowBox[{"4", "/", "3"}]], " ", 
     RowBox[{"\[DifferentialD]", "r"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.782625494452404*^9, 3.782625542139269*^9}, {
  3.7826257924766693`*^9, 3.782625804666955*^9}, {3.7826261512295113`*^9, 
  3.782626165142663*^9}},ExpressionUUID->"c8865179-994b-4123-9657-\
507eae2fd52f"],

Cell["This yields ", "Text",
 CellChangeTimes->{{3.78262554551197*^9, 
  3.782625550141124*^9}},ExpressionUUID->"d352d13e-d96f-4f21-9cc5-\
32da8a2e376d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[CapitalEpsilon]", "x", 
    RowBox[{"(", "0", ")"}]], "\[Equal]", 
   RowBox[{"-", 
    FractionBox["8", 
     RowBox[{"3", "\[Pi]", " ", "R"}]]}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "0", ")"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"2", 
        SuperscriptBox["\[Pi]", "2"], 
        SuperscriptBox["R", "3"]}]], ")"}], 
     RowBox[{"4", "/", "3"}]], "2", 
    SuperscriptBox["\[Pi]", "2"], 
    SuperscriptBox["R", "3"]}]}], "\t", "\[Implies]", "\t", 
  RowBox[{
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "0", ")"}]], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["4", "3"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.782625551516776*^9, 3.782625586658499*^9}, 
   3.7826256377657146`*^9, {3.782625680007085*^9, 3.782625692521583*^9}, {
   3.782625807297289*^9, 3.782625835810197*^9}, {3.7826261728530617`*^9, 
   3.7826261808273573`*^9}},ExpressionUUID->"e2a90d7c-9765-4224-b6c1-\
0cb3ba56719e"],

Cell["The ground-state exchange functional for glomium is", "Text",
 CellChangeTimes->{{3.782626083447263*^9, 
  3.782626096765339*^9}},ExpressionUUID->"4256ed0c-1e05-4553-a95a-\
370962e94038"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["e", "x", 
     RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "0", ")"}]], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]], "\t", 
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "0", ")"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["4", "3"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}]]], "Input",
 CellChangeTimes->{{3.782626098078829*^9, 3.782626129767681*^9}, 
   3.7826261943234*^9},ExpressionUUID->"d7507220-76aa-479e-af51-0886ad0e4f5c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Doubly-excited state exchange functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}},ExpressionUUID->"77af7129-5b6f-46d1-972e-\
088c04a397e1"],

Cell["\<\
Any doubly-excited state two-electron glomium system has the same uniform \
electron density as the ground state\
\>", "Text",
 CellChangeTimes->{{3.78262523411093*^9, 3.782625281581828*^9}, {
  3.782625873933075*^9, 
  3.782625893319673*^9}},ExpressionUUID->"137a2815-3e41-4c54-bb77-\
2baab3309f67"],

Cell[BoxData[
 RowBox[{"\[Rho]", "\[Equal]", 
  RowBox[{
   FractionBox["2", 
    RowBox[{"2", 
     SuperscriptBox["\[Pi]", "2"], 
     SuperscriptBox["R", "3"]}]], "\t", 
   SubscriptBox["\[Rho]", "\[Alpha]"]}], "\[Equal]", 
  SubscriptBox["\[Rho]", "\[Beta]"], "\[Equal]", 
  FractionBox["1", 
   RowBox[{"2", 
    SuperscriptBox["\[Pi]", "2"], 
    SuperscriptBox["R", "3"]}]]}]], "Input",
 CellChangeTimes->{{3.7826252862043962`*^9, 3.7826253053578*^9}, {
  3.782625777108284*^9, 
  3.7826257868938847`*^9}},ExpressionUUID->"ee1a49a3-d78d-48fd-b18b-\
b45c556268d6"],

Cell["\<\
The reduced HF energy of the first doubly-excited state of glomium is\
\>", "Text",
 CellChangeTimes->{{3.782625207745901*^9, 3.7826252161060266`*^9}, {
  3.7826254294319897`*^9, 3.782625432722817*^9}, {3.782625903968584*^9, 
  3.782625912039195*^9}},ExpressionUUID->"7f6139ea-87a7-485f-96a7-\
072785ed5a50"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["e", "HF", 
   RowBox[{"(", "1", ")"}]], "\[Equal]", 
  RowBox[{
   FractionBox["3", 
    RowBox[{"2", 
     SuperscriptBox["R", "2"]}]], "+", 
   FractionBox["176", 
    RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}]}]], "Input",
 CellChangeTimes->{{3.7826252222025003`*^9, 3.782625227795396*^9}, {
   3.782625336400528*^9, 3.7826253365779533`*^9}, 3.782625434707806*^9, {
   3.782625929973528*^9, 3.782625972713728*^9}, {3.7826263054795427`*^9, 
   3.782626306892585*^9}},ExpressionUUID->"e2512605-e53f-4895-bc29-\
b005c70f53b5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["3", 
    RowBox[{"2", 
     SuperscriptBox["R", "2"]}]], "+", 
   FractionBox["176", 
    RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], "/.", 
  RowBox[{"R", "\[Rule]", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"2", "/", "3"}]], " ", 
     SuperscriptBox["\[Rho]", 
      RowBox[{"1", "/", "3"}]]}]]}]}]], "Input",
 CellChangeTimes->{{3.782672032733528*^9, 3.782672036312338*^9}, 
   3.782672105472003*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"2caf6c5b-6ae4-41ea-a5bc-6e2553b311b0"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"176", " ", 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}], 
   RowBox[{"105", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"1", "/", "3"}]]}]], "+", 
  RowBox[{
   FractionBox["3", "2"], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"4", "/", "3"}]], " ", 
   SuperscriptBox["\[Rho]", 
    RowBox[{"2", "/", "3"}]]}]}]], "Output",
 CellChangeTimes->{3.782672036741086*^9, 3.7826721062008343`*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"71a67885-8142-46b8-9292-410654424b59"]
}, Open  ]],

Cell["This energy can be decomposed as", "Text",
 CellChangeTimes->{{3.782625326608221*^9, 
  3.7826253316050653`*^9}},ExpressionUUID->"32015b28-f5cc-4eff-8d8d-\
b8691b888e8f"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["t", "s", 
   RowBox[{"(", "1", ")"}]], "\[Equal]", 
  RowBox[{
   FractionBox["3", 
    RowBox[{"2", 
     SuperscriptBox["R", "2"]}]], "\t", 
   SubsuperscriptBox["e", "H", 
    RowBox[{"(", "1", ")"}]]}], "\[Equal]", 
  RowBox[{
   FractionBox["352", 
    RowBox[{"105", " ", "\[Pi]", " ", "R"}]], "\t", 
   SubsuperscriptBox["e", "x", 
    RowBox[{"(", "1", ")"}]]}], "\[Equal]", 
  RowBox[{"-", 
   FractionBox["176", 
    RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}]}]], "Input",
 CellChangeTimes->{{3.78262533887177*^9, 3.782625382698719*^9}, {
  3.78262543658897*^9, 3.78262544697281*^9}, {3.782625933482102*^9, 
  3.782625946143937*^9}, {3.7826259789921513`*^9, 3.782626004728611*^9}, {
  3.782626310216545*^9, 
  3.7826263163180437`*^9}},ExpressionUUID->"1fcbd290-f3ea-43bd-b2ef-\
f31601137679"],

Cell["Knowing that the exchange functional has the following form", "Text",
 CellChangeTimes->{{3.782625462881948*^9, 
  3.782625490540832*^9}},ExpressionUUID->"9b1e04fb-55cb-4e81-8daf-\
ba707c78dfce"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[CapitalEpsilon]", 
   RowBox[{"x", ",", "\[Alpha]"}], 
   RowBox[{"(", "1", ")"}]], "\[Equal]", 
  RowBox[{"\[Integral]", 
   RowBox[{
    SubsuperscriptBox["e", "x", 
     RowBox[{"(", "1", ")"}]], 
    SubscriptBox["\[Rho]", "\[Alpha]"], " ", 
    RowBox[{"\[DifferentialD]", "r"}]}]}], "\[Equal]", 
  RowBox[{
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "1", ")"}]], 
   RowBox[{"\[Integral]", 
    RowBox[{
     SubsuperscriptBox["\[Rho]", "\[Alpha]", 
      RowBox[{"4", "/", "3"}]], " ", 
     RowBox[{"\[DifferentialD]", "r"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.782625494452404*^9, 3.782625542139269*^9}, {
  3.7826257924766693`*^9, 3.782625804666955*^9}, {3.782626419125482*^9, 
  3.782626430524787*^9}},ExpressionUUID->"c51ccbbc-5ee1-4cca-ade7-\
af230c7f6ba6"],

Cell["This yields ", "Text",
 CellChangeTimes->{{3.78262554551197*^9, 
  3.782625550141124*^9}},ExpressionUUID->"8bfb35af-a4e4-4813-ae15-\
3703f4aeab96"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[CapitalEpsilon]", "x", 
    RowBox[{"(", "1", ")"}]], "\[Equal]", 
   RowBox[{"-", 
    FractionBox["176", 
     RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "1", ")"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"2", 
        SuperscriptBox["\[Pi]", "2"], 
        SuperscriptBox["R", "3"]}]], ")"}], 
     RowBox[{"4", "/", "3"}]], "2", 
    SuperscriptBox["\[Pi]", "2"], 
    SuperscriptBox["R", "3"]}]}], "\t", "\[Implies]", "\t", 
  RowBox[{
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "1", ")"}]], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["176", "105"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.782625551516776*^9, 3.782625586658499*^9}, 
   3.7826256377657146`*^9, {3.782625680007085*^9, 3.782625692521583*^9}, {
   3.782625807297289*^9, 3.782625835810197*^9}, {3.7826260201249437`*^9, 
   3.782626047402648*^9}, {3.7826264334320097`*^9, 
   3.782626440114307*^9}},ExpressionUUID->"60e340d1-6bd1-4928-9814-\
51c59353edd1"],

Cell["The double-excited state exchange functional for glomium is", "Text",
 CellChangeTimes->{{3.782626083447263*^9, 3.782626096765339*^9}, {
  3.782626446351823*^9, 
  3.782626452345066*^9}},ExpressionUUID->"f5f45693-a80c-4a46-ad73-\
07811620c0d9"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["e", "x", 
     RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "1", ")"}]], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]], "\t", 
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "1", ")"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["176", "105"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}]]], "Input",
 CellChangeTimes->{{3.782626098078829*^9, 3.782626129767681*^9}, 
   3.7826261943234*^9, {3.782626456225254*^9, 3.782626460826289*^9}, 
   3.7826266660833883`*^9},ExpressionUUID->"f99857fd-0430-402d-a733-\
929b6b359e23"]
}, Closed]],

Cell[CellGroupData[{

Cell["Weight-dependent exchange functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 
  3.7826264948791018`*^9}},ExpressionUUID->"ef62b877-dbc0-41f4-bb50-\
f7bab5069a50"],

Cell["\<\
We can now combine these two exchange functionals to create a \
weight-dependent exchange functional\
\>", "Text",
 CellChangeTimes->{{3.7826264968248787`*^9, 
  3.782626540001565*^9}},ExpressionUUID->"5b10be0f-a732-422f-9446-\
681c78cbd103"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["e", "x", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{
     SubsuperscriptBox["e", "x", 
      RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], "+", 
   RowBox[{"w", " ", 
    RowBox[{
     SubsuperscriptBox["e", "x", 
      RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.782626542606078*^9, 
  3.7826265610373163`*^9}},ExpressionUUID->"009be4dc-79a6-499d-b9af-\
ddbb9078f85a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubsuperscriptBox["e", "x", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "0", ")"}]], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}], "+", 
   RowBox[{"w", " ", 
    RowBox[{
     SubsuperscriptBox["C", "x", 
      RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"           ", 
  RowBox[{"\[Equal]", " ", 
   RowBox[{
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "w", ")"}]], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}]}]}]}], "Input",
 CellChangeTimes->{{3.782626542606078*^9, 3.782626608609075*^9}, {
  3.782627105138702*^9, 
  3.782627108847715*^9}},ExpressionUUID->"afd8bd15-999f-411c-a673-\
53d5b75e5201"],

Cell["The weight dependent exchange functional for glomium is then", "Text",
 CellChangeTimes->{{3.782626083447263*^9, 3.782626096765339*^9}, {
  3.782626446351823*^9, 3.782626452345066*^9}, {3.782626617430833*^9, 
  3.782626634809102*^9}},ExpressionUUID->"1fe4835f-3b82-458a-9e2a-\
9272922b081a"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["e", "x", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox["C", "x", "w"], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]], "\t", 
    SubsuperscriptBox["C", "x", "w"]}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "w"}], ")"}], 
     SubsuperscriptBox["C", "x", 
      RowBox[{"(", "0", ")"}]]}], "+", 
    RowBox[{"w", " ", 
     SubsuperscriptBox["C", "x", 
      RowBox[{"(", "1", ")"}]], "\t", 
     SubsuperscriptBox["C", "x", 
      RowBox[{"(", "0", ")"}]]}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["4", "3"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]], "\t", 
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "1", ")"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["176", "105"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}]]], "Input",
 CellChangeTimes->{{3.782626098078829*^9, 3.782626129767681*^9}, 
   3.7826261943234*^9, {3.782626456225254*^9, 3.782626460826289*^9}, {
   3.782626637071652*^9, 
   3.782626680771*^9}},ExpressionUUID->"b5e6e435-424a-4f3e-8416-709ae4356a73"],

Cell[TextData[{
 StyleBox["Amazingly, the weight dependence of the exchange functional can be \
transfered to the ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "x"], TraditionalForm]],
  FontColor->RGBColor[1, 0, 0],ExpressionUUID->
  "fa14d797-4f81-4166-97c2-b14e12078e3f"],
 StyleBox[" coefficient.\nThis is obvious but kind of nice.",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.7826266896125298`*^9, 
  3.782626751796768*^9}},ExpressionUUID->"d05917ae-a767-4a78-834a-\
c4b18c1c0b13"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
LDA-centered weight-dependent exchange functional for molecules\
\>", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 3.7826264948791018`*^9}, {
  3.782626761697323*^9, 
  3.78262677063722*^9}},ExpressionUUID->"bcd158fd-9aa7-4c7b-837e-\
afd37c54f55a"],

Cell["\<\
In order to create a more \[OpenCurlyDoubleQuote]universal\
\[CloseCurlyDoubleQuote] functional (that does not depend on the number of \
electrons in particular), we can \[OpenCurlyDoubleQuote]shift\
\[CloseCurlyDoubleQuote] the weight-dependent exchange functional designed \
for glomium to make it LDA centered.
The corresponding definition of the so-called LDA-centered weight-dependent \
exchange functional is then\
\>", "Text",
 CellChangeTimes->{{3.782626772664956*^9, 
  3.7826268526294622`*^9}},ExpressionUUID->"a0112f10-d580-4370-a6ed-\
bff98b24a4a6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubsuperscriptBox[
    OverscriptBox["e", "_"], "x", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "x", 
        RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "x", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "x", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], ")"}]}], 
   "+", 
   RowBox[{"w", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "x", 
        RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "x", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "x", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\t  ", 
  RowBox[{"\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "w"}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["C", "x", 
        RowBox[{"(", "0", ")"}]], "+", 
       SubsuperscriptBox["C", "x", "LDA"], "-", 
       SubsuperscriptBox["C", "x", 
        RowBox[{"(", "0", ")"}]]}], ")"}], 
     SuperscriptBox["\[Rho]", 
      RowBox[{"1", "/", "3"}]]}], "+", 
    RowBox[{"w", " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["C", "x", 
        RowBox[{"(", "1", ")"}]], "+", 
       SubsuperscriptBox["C", "x", "LDA"], "-", 
       SubsuperscriptBox["C", "x", 
        RowBox[{"(", "0", ")"}]]}], ")"}], 
     SuperscriptBox["\[Rho]", 
      RowBox[{"1", "/", "3"}]]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\t  ", 
  RowBox[{"\[Equal]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["C", "x", "LDA"], "+", 
      RowBox[{"w", " ", 
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["C", "x", 
          RowBox[{"(", "1", ")"}]], "-", 
         SubsuperscriptBox["C", "x", 
          RowBox[{"(", "0", ")"}]]}], ")"}]}]}], ")"}], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\t  ", 
  RowBox[{"\[Equal]", 
   RowBox[{
    SubsuperscriptBox[
     OverscriptBox["C", "_"], "x", "w"], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]]}]}]}]}], "Input",
 CellChangeTimes->{{3.782627011728672*^9, 3.782627035640417*^9}, {
  3.7826270657535143`*^9, 3.782627143829431*^9}, {3.782627423090889*^9, 
  3.782627582604439*^9}},ExpressionUUID->"aabf1284-1a62-408f-8d1c-\
50c99b5acc35"],

Cell["\<\
where we recall that the usual LDA exchange functional (D30) is given by \
\>", "Text",
 CellChangeTimes->{{3.782627269045208*^9, 3.7826272742216253`*^9}, {
  3.7826273182152567`*^9, 
  3.7826273287284517`*^9}},ExpressionUUID->"88a4bd50-0ba7-4f7c-9fc0-\
e0feb01831fc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["e", "x", "LDA"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   SubsuperscriptBox["C", "x", "LDA"], 
   SuperscriptBox["\[Rho]", 
    RowBox[{"1", "/", "3"}]], "\t", 
   SubsuperscriptBox["C", "x", "LDA"]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["3", "2"]}], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["3", 
      RowBox[{"4", "\[Pi]"}]], ")"}], 
    RowBox[{"1", "/", "3"}]]}]}]], "Input",
 CellChangeTimes->{{3.782627279816565*^9, 
  3.782627314689026*^9}},ExpressionUUID->"a889f096-9a50-426c-9cf3-\
81c363ec2eaf"],

Cell["\<\
The LDA-centered weight dependent exchange functional is then\
\>", "Text",
 CellChangeTimes->{{3.782626083447263*^9, 3.782626096765339*^9}, {
  3.782626446351823*^9, 3.782626452345066*^9}, {3.782626617430833*^9, 
  3.782626634809102*^9}, {3.782627156867894*^9, 
  3.782627163608507*^9}},ExpressionUUID->"d3c69495-05ef-49fe-8484-\
fa7fd62cc408"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox[
     OverscriptBox["e", "_"], "x", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox[
     OverscriptBox["C", "_"], "x", "w"], 
    SuperscriptBox["\[Rho]", 
     RowBox[{"1", "/", "3"}]], "\t", 
    SubsuperscriptBox[
     OverscriptBox["C", "_"], "x", "w"]}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox["C", "x", "LDA"], "+", 
    RowBox[{"w", " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["C", "x", 
        RowBox[{"(", "1", ")"}]], "-", 
       SubsuperscriptBox["C", "x", 
        RowBox[{"(", "0", ")"}]]}], ")"}], "\t", 
     SubsuperscriptBox["C", "x", 
      RowBox[{"(", "0", ")"}]]}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["4", "3"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]], "\t", 
    SubsuperscriptBox["C", "x", 
     RowBox[{"(", "1", ")"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["176", "105"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]], "\t", 
    SubsuperscriptBox["C", "x", "LDA"]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["3", 
       RowBox[{"4", "\[Pi]"}]], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}]]], "Input",
 CellChangeTimes->{{3.782626098078829*^9, 3.782626129767681*^9}, 
   3.7826261943234*^9, {3.782626456225254*^9, 3.782626460826289*^9}, {
   3.782626637071652*^9, 3.782626680771*^9}, {3.782627174977717*^9, 
   3.7826271819954042`*^9}, {3.782627246703974*^9, 3.7826272510149527`*^9}, {
   3.782627360793895*^9, 3.78262736318638*^9}, {3.782627591509573*^9, 
   3.7826276031945353`*^9}},ExpressionUUID->"0138b572-760b-4f82-a618-\
73197e776fa2"],

Cell[TextData[StyleBox["This is the final form of our functional. The Cx \
coefficient is weight dependent and it appears as a correction over Dirac\
\[CloseCurlyQuote]s Cx coefficient.",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.7826266896125298`*^9, 3.782626751796768*^9}, {
  3.782627617737678*^9, 3.7826277263447857`*^9}, {3.782627817686021*^9, 
  3.78262782048987*^9}},ExpressionUUID->"b83db319-04e5-42b8-ae4c-\
57f93abe09fd"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["eLDA correlation", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 3.782625006542748*^9}, {
   3.7826250653667927`*^9, 3.7826250672414913`*^9}, 
   3.782625112301036*^9},ExpressionUUID->"258ca12d-c8c5-4bc9-84ec-\
1711f7860786"],

Cell[CellGroupData[{

Cell["Ground state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.782625848068905*^9}, {3.7826293000392017`*^9, 
  3.7826293054927187`*^9}},ExpressionUUID->"ee1991f0-6627-4afa-871c-\
73710071f6fd"],

Cell["\<\
The ground-state correlation energy of glomium can be very accurately \
computed with Hylleraas-type calculations.
We use a Pade-type fit to obtain the functional which reads\
\>", "Text",
 CellChangeTimes->{{3.782629312827221*^9, 
  3.782629358270515*^9}},ExpressionUUID->"a6c10556-4f53-4da2-8cf0-\
79bbf3ec1242"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["e", "c", 
     RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}], "\[Equal]", 
   RowBox[{
    FractionBox[
     SuperscriptBox["a", 
      RowBox[{"(", "0", ")"}]], 
     RowBox[{"1", "+", 
      RowBox[{
       SuperscriptBox["b", 
        RowBox[{"(", "0", ")"}]], 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
      RowBox[{
       SuperscriptBox["c", 
        RowBox[{"(", "0", ")"}]], 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}]], "\t", 
    SuperscriptBox["a", 
     RowBox[{"(", "0", ")"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "0.0238184"}], "\t", 
    SuperscriptBox["b", 
     RowBox[{"(", "0", ")"}]]}], "\[Equal]", 
   RowBox[{"0.00575719", "\t", 
    SuperscriptBox["c", 
     RowBox[{"(", "0", ")"}]]}], "\[Equal]", "0.0830576"}]]], "Input",
 CellChangeTimes->{{3.782626098078829*^9, 3.782626129767681*^9}, 
   3.7826261943234*^9, {3.782626456225254*^9, 3.782626460826289*^9}, 
   3.7826266660833883`*^9, {3.782629374026113*^9, 
   3.78262943004636*^9}},ExpressionUUID->"1885d9ca-6bb6-490d-a0bb-\
a3b96576a614"],

Cell["\<\
The first coefficient is actually not a fitting coefficient but is obtained \
via the exact value of the correlation energy is the high-density limit.\
\>", "Text",
 CellChangeTimes->{{3.782629456743466*^9, 
  3.782629484288484*^9}},ExpressionUUID->"ead26072-79d4-4549-aab6-\
46fe8cf9b6db"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Doubly-excited state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782629497369335*^9, 
  3.782629498706218*^9}},ExpressionUUID->"ac951d60-fbce-44ba-8f12-\
9e5545df5beb"],

Cell["\<\
Similarly, the correlation functional for the first doubly-excited states is\
\>", "Text",
 CellChangeTimes->{{3.7826295051913967`*^9, 
  3.782629522030589*^9}},ExpressionUUID->"dca5790f-2358-43e0-b359-\
677842457a7d"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["e", "c", 
     RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}], "\[Equal]", 
   RowBox[{
    FractionBox[
     SuperscriptBox["a", 
      RowBox[{"(", "1", ")"}]], 
     RowBox[{"1", "+", 
      RowBox[{
       SuperscriptBox["b", 
        RowBox[{"(", "1", ")"}]], 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
      RowBox[{
       SuperscriptBox["c", 
        RowBox[{"(", "1", ")"}]], 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}]], "\t", 
    SuperscriptBox["a", 
     RowBox[{"(", "1", ")"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "0.0144633"}], "\t", 
    SuperscriptBox["b", 
     RowBox[{"(", "1", ")"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "0.0504501"}], "\t", 
    SuperscriptBox["c", 
     RowBox[{"(", "1", ")"}]]}], "\[Equal]", "0.0331287"}]]], "Input",
 CellChangeTimes->{{3.782626098078829*^9, 3.782626129767681*^9}, 
   3.7826261943234*^9, {3.782626456225254*^9, 3.782626460826289*^9}, 
   3.7826266660833883`*^9, {3.782629374026113*^9, 3.782629446040477*^9}, {
   3.782629575500882*^9, 
   3.782629578454645*^9}},ExpressionUUID->"cce86f90-52f7-41f4-a63d-\
73a6c518b4c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weight-dependent exchange functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 
  3.7826264948791018`*^9}},ExpressionUUID->"9f2ce783-2740-403c-974c-\
46a7ef9321fe"],

Cell["\<\
We can now combine these two correlations functionals to create a \
weight-dependent correlation functional\
\>", "Text",
 CellChangeTimes->{{3.7826264968248787`*^9, 3.782626540001565*^9}, {
  3.782629540323526*^9, 
  3.7826295457859783`*^9}},ExpressionUUID->"6c7b6dc7-06c2-4f95-a398-\
fe8f7adea7db"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["e", "c", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{
     SubsuperscriptBox["e", "c", 
      RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], "+", 
   RowBox[{"w", " ", 
    RowBox[{
     SubsuperscriptBox["e", "c", 
      RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.782626542606078*^9, 3.7826265610373163`*^9}, {
  3.782629548814664*^9, 
  3.782629551048087*^9}},ExpressionUUID->"c5451bea-41ca-4be3-9429-\
a6d8ddd06c4a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
LDA-centered weight-dependent correlation functional for molecules\
\>", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 3.7826264948791018`*^9}, {
  3.782626761697323*^9, 3.78262677063722*^9}, {3.782629584583153*^9, 
  3.782629586157028*^9}},ExpressionUUID->"ab8ea4d9-6951-44dc-96fc-\
10c74ccd1a4f"],

Cell["\<\
The corresponding LDA-centered weight-dependent correlation functional is then\
\>", "Text",
 CellChangeTimes->{{3.782626772664956*^9, 3.7826268526294622`*^9}, {
  3.782629595887004*^9, 
  3.782629603557575*^9}},ExpressionUUID->"f0dac186-7114-4a5e-b53c-\
f938d8c4fd37"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox[
    OverscriptBox["e", "_"], "c", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "c", 
        RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "c", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], ")"}]}], 
   "+", 
   RowBox[{"w", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "c", 
        RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "c", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.782627011728672*^9, 3.782627035640417*^9}, {
  3.7826270657535143`*^9, 3.782627143829431*^9}, {3.782627423090889*^9, 
  3.782627582604439*^9}, {3.782629605968178*^9, 
  3.782629619974502*^9}},ExpressionUUID->"2ca8802e-361f-4487-a3f0-\
67d18fc8fe5f"],

Cell["\<\
where we use the VWN5 functional as the LDA correlation functional (cf DFAs \
section)\
\>", "Text",
 CellChangeTimes->{{3.782627269045208*^9, 3.7826272742216253`*^9}, {
  3.7826273182152567`*^9, 3.7826273287284517`*^9}, {3.782629622259294*^9, 
  3.782629656207426*^9}, {3.782629733745845*^9, 
  3.782629760414081*^9}},ExpressionUUID->"00fbe382-6c25-4893-a74d-\
546919a831b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "\[Congruent]", 
  RowBox[{
   SubsuperscriptBox["e", "c", "VWN5"], "[", "\[Rho]", "]"}]}]], "Input",
 CellChangeTimes->{{3.782627279816565*^9, 3.782627314689026*^9}, {
  3.782629630477713*^9, 
  3.7826296413735*^9}},ExpressionUUID->"b7e98868-257f-43e4-b057-ff1cbb083046"],

Cell[TextData[StyleBox["Note that this functional is only valid for \
closed-shell system.\nIf one wants to extend this to open-shell system, one \
needs to take into account spin polarization.\nThere are several ways of \
doing this...\nThe extension to GGAs is also more tricky as the GGA is not \
usual a multiplicative factor compared to the LDA functional.",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.7826266896125298`*^9, 3.782626751796768*^9}, {
  3.782627617737678*^9, 3.7826277263447857`*^9}, {3.782627817686021*^9, 
  3.78262782048987*^9}, {3.782629782084593*^9, 3.782629838089308*^9}, {
  3.782629871341579*^9, 
  3.7826299046888933`*^9}},ExpressionUUID->"336e8167-7e94-4334-9956-\
c0652866375e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
      SuperscriptBox["u", 
       RowBox[{"n", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["u", "2"], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"5", "u"}], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", 
               FractionBox["2", "u"]}], ")"}], "  ", 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}],
             "+", 
            RowBox[{
             FractionBox["1", "u"], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "u", "]"}]}]}], ")"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"S", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{
           SubscriptBox["\[Psi]", "j"], "[", "u", "]"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.742918604620111*^9, 3.7429186131351423`*^9}, 
   3.742918719955948*^9, {3.74291885295679*^9, 3.742918854648775*^9}, 
   3.742922362967875*^9, 3.742980439148241*^9, 3.742980540306929*^9, {
   3.742994989188118*^9, 3.742995016518692*^9}, {3.742995150772037*^9, 
   3.7429951513978567`*^9}, 3.7429952985264072`*^9, {3.74299538074587*^9, 
   3.7429953808123302`*^9}, {3.742996132486848*^9, 3.7429961349036427`*^9}, 
   3.7429963078815823`*^9, {3.742996660743409*^9, 3.742996660843338*^9}, {
   3.742996945034573*^9, 3.742996945161457*^9}, 3.7430081967857656`*^9, 
   3.743009059579871*^9, 3.743009234820531*^9, 3.743009382026333*^9, {
   3.7430094920285807`*^9, 3.74300951455619*^9}, 3.74300961041049*^9, 
   3.743009666438663*^9, {3.7430098539824047`*^9, 3.743009854170718*^9}, 
   3.743009922023739*^9, 3.743134546286873*^9, 3.743134666275275*^9, {
   3.74322049794233*^9, 3.7432204980603647`*^9}, 3.743249005112269*^9, {
   3.743249116887512*^9, 3.743249129269992*^9}, {3.743249272993807*^9, 
   3.743249285356189*^9}, {3.743250236465829*^9, 3.743250264555167*^9}, 
   3.743252170343741*^9, {3.748320687040152*^9, 3.7483207268379183`*^9}, 
   3.748320783735428*^9, {3.748361427987043*^9, 3.748361428073436*^9}, {
   3.753773332985786*^9, 3.753773347232463*^9}},
 CellLabel->
  "In[173]:=",ExpressionUUID->"8d489c13-936e-4272-b8f6-29963888bb9f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Eig0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
           "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{"(", 
         FractionBox["8", 
          RowBox[{"3", " ", "\[Pi]", " ", "R"}]], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "200"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
           "]"}], "]"}], "\[LeftDoubleBracket]", "2", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["3", 
           SuperscriptBox["R", "2"]], "+", 
          FractionBox["352", 
           RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "200"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.78271083027982*^9, 
  3.782710830463963*^9}},ExpressionUUID->"af4fe8f8-c3eb-4495-a149-\
b4bd1830693b"],

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Sort", "[", 
        RowBox[{"Eigenvalues", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
         "]"}], "]"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
       "-", 
      RowBox[{"(", 
       FractionBox["8", 
        RowBox[{"3", " ", "\[Pi]", " ", "R"}]], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "n"}]], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "8", ",", "4", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Sort", "[", 
        RowBox[{"Eigenvalues", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
         "]"}], "]"}], "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
       "-", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", 
         SuperscriptBox["R", "2"]], "+", 
        FractionBox["352", 
         RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "n"}]], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "8", ",", "4", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.753773404008658*^9, 3.753773427239814*^9}, {
  3.753773617591683*^9, 3.7537736405209913`*^9}, {3.7537739124809237`*^9, 
  3.753773921334259*^9}, {3.782710828009213*^9, 
  3.782710828215776*^9}},ExpressionUUID->"eb8a2378-386f-4e82-b835-\
17c5b76bd346"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"FindFit", "[", 
   RowBox[{"Eig0", ",", 
    RowBox[{
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["R", 
         RowBox[{"1", "/", "2"}]]}], "+", 
       RowBox[{"c", " ", "R"}]}]], "/.", 
     RowBox[{"a", "->", 
      RowBox[{"-", "0.04763687334741862`"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
    RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"FindFit", "[", 
    RowBox[{"Eig1", ",", 
     RowBox[{
      FractionBox["a", 
       RowBox[{"1", "+", 
        RowBox[{"b", " ", 
         SuperscriptBox["R", 
          RowBox[{"1", "/", "2"}]]}], "+", 
        RowBox[{"c", " ", "R"}]}]], "/.", 
      RowBox[{"a", "->", 
       RowBox[{"-", "0.05656280"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
     RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig2", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.02892648"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.74490442616041*^9, 3.744904462164751*^9}, {
   3.744904493398246*^9, 3.7449044986891108`*^9}, {3.7449046086546717`*^9, 
   3.744904615683036*^9}, {3.744904661010707*^9, 3.744904730630151*^9}, {
   3.7449048318432503`*^9, 3.7449048371708803`*^9}, {3.7483209427957153`*^9, 
   3.748320947610834*^9}, 3.7483614480757113`*^9, {3.748365049730114*^9, 
   3.74836505539084*^9}, {3.748365092652234*^9, 3.748365121022852*^9}, {
   3.748365229503859*^9, 3.748365229661584*^9}, {3.7537740097668867`*^9, 
   3.753774017885911*^9}, {3.753774087759344*^9, 3.753774102439625*^9}, 
   3.782710634125111*^9, {3.78271069785186*^9, 3.782710724897832*^9}},
 CellLabel->
  "In[205]:=",ExpressionUUID->"2f2c8334-f314-4d97-9abf-fd397dbace2b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.0077278287742736755`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.17834979356404287`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}},
 CellLabel->
  "Out[205]=",ExpressionUUID->"f04e12cb-ae53-4b96-8239-58bd2665964b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.07430699598043342`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.07118268293633198`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725917925*^9}},
 CellLabel->
  "Out[206]=",ExpressionUUID->"34d77878-3289-4d0f-a73e-9cb3a0e22085"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]c0", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0238184"}]}], ",", 
      RowBox[{"b", "=", "0.00843194"}], ",", 
      RowBox[{"c", "=", "0.178161"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c2", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.01446325"}]}], ",", 
      RowBox[{"b", "=", 
       RowBox[{"-", "0.0738888"}]}], ",", 
      RowBox[{"c", "=", "0.0710620"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753773568857679*^9, 3.7537735989190903`*^9}, {
  3.753774000549728*^9, 3.7537740603360977`*^9}, {3.753774109143517*^9, 
  3.753774138102693*^9}, {3.753774206440414*^9, 3.7537742282053556`*^9}, {
  3.75396524390508*^9, 3.753965286454199*^9}, {3.7827108471854877`*^9, 
  3.782710858528974*^9}},ExpressionUUID->"6a07f7bc-64fd-4691-a797-\
042e1daf8a9c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"\[Epsilon]c0", "[", 
          FractionBox["2", 
           RowBox[{"2", 
            SuperscriptBox["\[Pi]", "2"], 
            SuperscriptBox["R", "3"]}]], "]"}]}], ",", 
        RowBox[{"2", 
         RowBox[{"\[Epsilon]c1", "[", 
          FractionBox["2", 
           RowBox[{"2", 
            SuperscriptBox["\[Pi]", "2"], 
            SuperscriptBox["R", "3"]}]], "]"}]}], ",", 
        RowBox[{"2", 
         RowBox[{"\[Epsilon]c2", "[", 
          FractionBox["2", 
           RowBox[{"2", 
            SuperscriptBox["\[Pi]", "2"], 
            SuperscriptBox["R", "3"]}]], "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "200"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"{", 
      RowBox[{"Eig0", ",", "Eig1", ",", "Eig2"}], "}"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.744904061183731*^9, 3.744904100316234*^9}, 
   3.7449041488210297`*^9, {3.744904416154532*^9, 3.744904417611268*^9}, {
   3.744904471849855*^9, 3.744904516909964*^9}, {3.744904621486627*^9, 
   3.74490462983591*^9}, {3.7449047012735453`*^9, 3.74490473795422*^9}, {
   3.744904777400316*^9, 3.744904809786846*^9}, {3.7451445213517923`*^9, 
   3.745144538159807*^9}, {3.7483211654695377`*^9, 3.7483211668756*^9}, {
   3.7483213040395203`*^9, 3.74832130527619*^9}, {3.7483648013275642`*^9, 
   3.7483648177808647`*^9}, {3.748365116232815*^9, 3.748365179095387*^9}, {
   3.74836521192799*^9, 3.7483652230795307`*^9}, {3.753773558121643*^9, 
   3.753773561447156*^9}, {3.753774182032125*^9, 3.7537741863590183`*^9}, {
   3.7537742351091747`*^9, 3.753774248000457*^9}},
 CellLabel->
  "In[829]:=",ExpressionUUID->"6e23a9ca-c6d3-4d4a-b7ff-3092bcade88a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVkGk81AsbhimiQ4cQo2RLQhpLOPZ5GpQIhbFmJ39bsnOMfcmeIVtZxpsi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        "]]},
      Annotation[#, "Charting`Private`Tag$152477#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1Fk81IsbBvAhwpETpVAqayhZMomieS2pFNlTlhlj+yFlJ/ueMciW0WYL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        "]]},
      Annotation[#, "Charting`Private`Tag$152477#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlWk4lYkfhpEtESWhNAkJIw5OBsn7SylZCkmW5LUdr7JkzZaQfefEoZyT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        "]]},
      Annotation[#, "Charting`Private`Tag$152477#3"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.01, -0.0475503131996348}, {0.1, -0.046783826737658865`}, {
       0.2, -0.0459580331187005}, {0.5, -0.04363423221064159}, {
       2., -0.03474143121886322}, {5., -0.024718652139611212`}, {
       10., -0.01687278893035731}, {20., -0.010513821566595397`}, {
       50., -0.005092516461205676}, {100., -0.002798079499685964}, {
       200., -0.0014940044398034597`}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.01, -0.056482773840168525`}, {
       0.1, -0.055771063269581186`}, {0.2, -0.05499806904663615}, {
       0.5, -0.05278721337606273}, {2., -0.04380247941123765}, {
       5., -0.03259065718074098}, {10., -0.022988939502817905`}, {
       20., -0.014698844314084173`}, {50., -0.007286457102922426}, {
       100., -0.004049824488215055}, {200., -0.002179741380410508}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.01, -0.02893389793659123}, {0.1, -0.028993594181731256`}, {
       0.2, -0.02904571939116662}, {0.5, -0.029121064757629225`}, {
       2., -0.02828320619217164}, {5., -0.02466789349480194}, {
       10., -0.019431092840919904`}, {20., -0.013487614945413198`}, {
       50., -0.007168978294942803}, {100., -0.004118263241706505}, {
       200., -0.002266474008797754}}]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -0.05656219681601649},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.744904066101049*^9, 3.7449041008582478`*^9}, 
   3.744904160840914*^9, 3.7449042782036343`*^9, {3.744904508074739*^9, 
   3.7449045174623337`*^9}, 3.744904630372691*^9, {3.744904666640123*^9, 
   3.744904758220169*^9}, {3.744904810277049*^9, 3.7449048401872*^9}, 
   3.744910399839883*^9, 3.744957252113614*^9, 3.744964218493539*^9, 
   3.7449721676575813`*^9, 3.745082533941929*^9, 3.745118967167205*^9, 
   3.745126129763678*^9, 3.74512678481641*^9, {3.745144514348254*^9, 
   3.74514453876085*^9}, 3.745144782321116*^9, 3.747980422075601*^9, {
   3.7483211430867367`*^9, 3.748321167334876*^9}, 3.748321204346262*^9, 
   3.748321305891493*^9, 3.748321375957294*^9, 3.748321408146278*^9, 
   3.748361706344314*^9, 3.748361921194618*^9, {3.748364798036769*^9, 
   3.748364818312265*^9}, {3.748365084569332*^9, 3.748365232153314*^9}, {
   3.7537742391103*^9, 3.753774248868038*^9}},
 CellLabel->
  "Out[829]=",ExpressionUUID->"8d39ac9f-b54f-4448-9ce4-9e9afb22ba92"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Uniform scaling", "Section",
 CellChangeTimes->{{3.78488690364141*^9, 
  3.784886906701776*^9}},ExpressionUUID->"36f69d13-fe6b-4a04-acec-\
16703fdd0e12"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "x"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "9f63fd3f-a1cb-4258-b502-65d8e1bfb1dd"],
 "coefficient which gives the exact exchange energy for the hydrogen atom is"
}], "Text",
 CellChangeTimes->{{3.78488692311138*^9, 
  3.784886962794784*^9}},ExpressionUUID->"17ce12bb-a006-40f9-ab62-\
8a0036a5342f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"20", " "}], "27"]}], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["\[Pi]", "2"], ")"}], 
    RowBox[{"1", "/", "3"}]]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.784883266461767*^9, 3.784883266886877*^9}, {
   3.7848869772383013`*^9, 3.784886979000092*^9}, 3.7848870505946007`*^9},
 CellLabel->
  "In[130]:=",ExpressionUUID->"44e4ae27-771e-4e10-b2a8-3f5c0700fb97"],

Cell[BoxData[
 RowBox[{"-", "0.8610721122293528`"}]], "Output",
 CellChangeTimes->{3.7848832673151903`*^9, 3.784886980796595*^9, 
  3.78488705101871*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"47184591-6c91-4963-aebc-73b69a443808"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"20", " "}], "27"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["\[Pi]", "2"], ")"}], 
     RowBox[{"1", "/", "3"}]]}], 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["3", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}]], "//", "N"}]], "Input",
 CellChangeTimes->{{3.7848870046187353`*^9, 3.784887080745246*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"31e71679-e385-4ae9-bf70-b310ce826eaf"],

Cell[BoxData["1.1658816487244295`"], "Output",
 CellChangeTimes->{{3.784887019498967*^9, 3.784887040097371*^9}, 
   3.784887081183888*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"dda12046-695a-4ac3-bf5e-c8600e6dcaef"]
}, Open  ]],

Cell[TextData[{
 "The ratio of this coefficient with the LDA ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "x"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "f626843a-763b-4282-8e18-57cf08a337ce"],
 " coefficient does not violate the Lieb-Oxford bound (which is equal to \
1.174)."
}], "Text",
 CellChangeTimes->{{3.784887103891222*^9, 3.784887131716177*^9}, {
  3.784887167296002*^9, 
  3.784887189325076*^9}},ExpressionUUID->"0ad72096-b75c-4b05-aea4-\
1c9a3ba2d63e"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "0", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "d4a04e61-b7ea-485b-8800-f38fa83ec53e"],
 " coefficient does violate the Lieb-Oxford bound by a significant amount"
}], "Text",
 CellChangeTimes->{{3.784887244991795*^9, 3.7848872555813847`*^9}, {
  3.784887288097371*^9, 
  3.784887297712399*^9}},ExpressionUUID->"f3cf0761-27e0-47e5-819a-\
4f76e0d90b9b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox["4", "3"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}], 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["3", "\[Pi]"], ")"}], 
     RowBox[{"1", "/", "3"}]]}]], "//", "N"}]], "Input",
 CellChangeTimes->{{3.784887267423334*^9, 3.784887283145205*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"77eca9b4-30de-4a4a-8d4c-a627ab7872b0"],

Cell[BoxData["1.2326422655122395`"], "Output",
 CellChangeTimes->{{3.7848872733320503`*^9, 3.7848872836149473`*^9}},
 CellLabel->
  "Out[133]=",ExpressionUUID->"ef1cfa21-7595-4fd6-a4fa-a0c034a8b13d"]
}, Open  ]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "0", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "326e8bc4-fe36-4aac-a45e-612cc500bac8"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "60f53d5f-4d9b-4474-95f9-680905f6bdd7"],
 " coefficients can be scaled in such a way that it doesn\[CloseCurlyQuote]t \
does not violate the Lieb-Oxford bound "
}], "Text",
 CellChangeTimes->{{3.784887207339552*^9, 3.784887235826338*^9}, {
  3.784887310960289*^9, 
  3.7848873193914347`*^9}},ExpressionUUID->"c212926d-9477-4fee-9f18-\
1c758debf2c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"\[Alpha]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       FractionBox["4", "3"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", "\[Pi]"], ")"}], 
       RowBox[{"1", "/", "3"}]]}], 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "4"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["3", "\[Pi]"], ")"}], 
       RowBox[{"1", "/", "3"}]]}]]}], "\[Equal]", "1.174"}], "]"}]], "Input",
 CellChangeTimes->{{3.784887340086206*^9, 3.7848873585035954`*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"40b08d32-7779-4afd-83c6-170f189f9a96"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Alpha]", "\[Rule]", "0.9524255599917547`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.784887359346363*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"896c805b-7892-4f9b-ac07-361220bdc186"]
}, Open  ]],

Cell[TextData[{
 "We can also scale the ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "0", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "e39724df-2639-4a66-b29a-178ef1826722"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "x", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "afbc343a-32e2-40e2-8ec7-adb5641ff50d"],
 " coefficients in such a way that it does reproduce the hydrogen atom value"
}], "Text",
 CellChangeTimes->{{3.784887207339552*^9, 3.784887235826338*^9}, {
  3.784887310960289*^9, 3.7848873193914347`*^9}, {3.784887372968326*^9, 
  3.7848873921908484`*^9}},ExpressionUUID->"350a122c-6d8b-461e-bad5-\
e2fdbc14b8f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"\[Alpha]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       FractionBox["4", "3"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", "\[Pi]"], ")"}], 
       RowBox[{"1", "/", "3"}]]}], 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "4"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["3", "\[Pi]"], ")"}], 
       RowBox[{"1", "/", "3"}]]}]]}], "\[Equal]", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"20", " "}], "27"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["\[Pi]", "2"], ")"}], 
      RowBox[{"1", "/", "3"}]]}], 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "4"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", "\[Pi]"], ")"}], 
      RowBox[{"1", "/", "3"}]]}]]}], "]"}]], "Input",
 CellChangeTimes->{{3.784887340086206*^9, 3.7848873585035954`*^9}, 
   3.784887404053864*^9},
 CellLabel->
  "In[135]:=",ExpressionUUID->"ffbc7770-1424-4564-b99b-b9ad1c0639d4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Alpha]", "\[Rule]", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{"2", "/", "3"}]]}], 
     RowBox[{"9", " ", 
      SuperscriptBox["2", 
       RowBox[{"1", "/", "3"}]]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.784887359346363*^9, 3.784887404575333*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"27597e7b-3c41-49b8-9900-9077d931d997"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 98, "Title",ExpressionUUID->"9a643c6d-1044-4612-8f7a-377e028cd777"],
Cell[739, 27, 579, 13, 131, "Input",ExpressionUUID->"8b7c0bbd-9f99-42dc-b8a5-a4dc3cb8cc89",
 InitializationCell->True],
Cell[1321, 42, 313, 7, 46, "Input",ExpressionUUID->"b24e8243-3c38-4b03-af3a-708cb1afa004",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1671, 54, 151, 3, 72, "Title",ExpressionUUID->"cdfcc3a6-7299-4a1b-a9d0-f29078225f1e"],
Cell[CellGroupData[{
Cell[1847, 61, 159, 3, 67, "Section",ExpressionUUID->"23d29e55-92a0-4dbd-8800-76494f7702a3"],
Cell[CellGroupData[{
Cell[2031, 68, 250, 4, 54, "Subsection",ExpressionUUID->"5917ba4c-2cd7-4975-9b3b-073e72bd0e40"],
Cell[CellGroupData[{
Cell[2306, 76, 723, 23, 48, "Input",ExpressionUUID->"c8ade4e2-951f-4fce-ae16-fdd4ea72db6f"],
Cell[3032, 101, 517, 15, 62, "Output",ExpressionUUID->"e2c1e6f8-35e1-43ee-b47e-a64bb64f8585"]
}, Open  ]],
Cell[3564, 119, 651, 15, 30, "Input",ExpressionUUID->"02e08ec6-7c15-4841-9609-90296edfe494"],
Cell[CellGroupData[{
Cell[4240, 138, 550, 13, 48, "Input",ExpressionUUID->"150e916f-8806-4d8e-b5d0-c0bc713b1f4d"],
Cell[4793, 153, 276, 4, 34, "Output",ExpressionUUID->"fb35d58c-512f-4f74-aa01-67c7b7b81a77"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5130, 164, 215, 4, 53, "Section",ExpressionUUID->"8fd0ca40-ccd3-410e-8538-798441b5cf4b"],
Cell[CellGroupData[{
Cell[5370, 172, 174, 3, 54, "Subsection",ExpressionUUID->"10e37c4d-fcc0-4a25-949c-6383c67ff9eb"],
Cell[CellGroupData[{
Cell[5569, 179, 4321, 122, 191, "Input",ExpressionUUID->"b7e33c7b-f239-4612-b339-911d66bee804"],
Cell[9893, 303, 199, 3, 34, "Output",ExpressionUUID->"3acd8e38-829c-4dd5-ac53-54c357a30852"],
Cell[10095, 308, 199, 3, 34, "Output",ExpressionUUID->"0a957f43-bd43-468d-a336-addbe42a4e30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10331, 316, 847, 27, 57, "Input",ExpressionUUID->"5bc098a3-a8b3-48df-b81b-4249253ebc03"],
Cell[11181, 345, 176, 2, 34, "Output",ExpressionUUID->"3597039b-63a4-48ef-b436-f5b1fb49d7fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11394, 352, 1432, 45, 94, "Input",ExpressionUUID->"7707f078-0791-4cee-b4ea-44b37115dc20"],
Cell[12829, 399, 197, 3, 34, "Output",ExpressionUUID->"d4f8c9be-6e4c-40eb-ba9a-d4053731284e"],
Cell[13029, 404, 199, 3, 34, "Output",ExpressionUUID->"2e03225f-8957-4361-919c-4f6a7c36dc6e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13265, 412, 2671, 77, 124, "Input",ExpressionUUID->"731b5390-31ed-4914-91db-765023c263dd"],
Cell[15939, 491, 497, 7, 34, "Output",ExpressionUUID->"ed71661b-3a8d-4eee-a4d0-69211937142a"]
}, Open  ]],
Cell[16451, 501, 2240, 61, 123, "Input",ExpressionUUID->"1f5927dc-663a-4f11-a2d1-7bc195f79332"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18752, 569, 150, 3, 72, "Title",ExpressionUUID->"e756f09e-4f67-4fb6-a4c1-1a4fcf53e013"],
Cell[CellGroupData[{
Cell[18927, 576, 259, 4, 67, "Section",ExpressionUUID->"81f07a4a-071b-4e38-8018-d116e770b20b"],
Cell[CellGroupData[{
Cell[19211, 584, 291, 4, 54, "Subsection",ExpressionUUID->"7471e1f3-36cd-497f-a3e0-06aa7035995d"],
Cell[19505, 590, 228, 6, 35, "Text",ExpressionUUID->"c0165a48-1e75-4237-86f9-15c7a0fc2c6e"],
Cell[19736, 598, 570, 16, 49, "Input",ExpressionUUID->"eeea1fbc-15c7-4b79-b5b2-0d2e682c7cb1"],
Cell[20309, 616, 230, 4, 35, "Text",ExpressionUUID->"6509cf0c-3cb5-4484-a79b-9a4e9a4c867b"],
Cell[20542, 622, 449, 10, 48, "Input",ExpressionUUID->"ea3020ca-486a-47b1-95e0-aa46f448646d"],
Cell[20994, 634, 176, 3, 35, "Text",ExpressionUUID->"dc6b5921-169b-4f2d-9120-4c7ca89c05f3"],
Cell[21173, 639, 670, 18, 48, "Input",ExpressionUUID->"12ac5e19-b8fd-477e-a85d-a74e029b6d4c"],
Cell[21846, 659, 201, 3, 35, "Text",ExpressionUUID->"21ac5bf4-2ae7-4b41-8495-ff3b6d5d2017"],
Cell[22050, 664, 794, 21, 45, "Input",ExpressionUUID->"c8865179-994b-4123-9657-507eae2fd52f"],
Cell[22847, 687, 153, 3, 35, "Text",ExpressionUUID->"d352d13e-d96f-4f21-9cc5-32da8a2e376d"],
Cell[23003, 692, 1177, 34, 50, "Input",ExpressionUUID->"e2a90d7c-9765-4224-b6c1-0cb3ba56719e"],
Cell[24183, 728, 193, 3, 35, "Text",ExpressionUUID->"4256ed0c-1e05-4553-a95a-370962e94038"],
Cell[24379, 733, 707, 21, 58, "Input",ExpressionUUID->"d7507220-76aa-479e-af51-0886ad0e4f5c"]
}, Closed]],
Cell[CellGroupData[{
Cell[25123, 759, 301, 4, 38, "Subsection",ExpressionUUID->"77af7129-5b6f-46d1-972e-088c04a397e1"],
Cell[25427, 765, 310, 7, 35, "Text",ExpressionUUID->"137a2815-3e41-4c54-bb77-2baab3309f67"],
Cell[25740, 774, 570, 16, 49, "Input",ExpressionUUID->"ee1a49a3-d78d-48fd-b18b-b45c556268d6"],
Cell[26313, 792, 318, 6, 35, "Text",ExpressionUUID->"7f6139ea-87a7-485f-96a7-072785ed5a50"],
Cell[26634, 800, 571, 14, 48, "Input",ExpressionUUID->"e2512605-e53f-4895-bc29-b005c70f53b5"],
Cell[CellGroupData[{
Cell[27230, 818, 570, 17, 50, "Input",ExpressionUUID->"2caf6c5b-6ae4-41ea-a5bc-6e2553b311b0"],
Cell[27803, 837, 544, 16, 55, "Output",ExpressionUUID->"71a67885-8142-46b8-9292-410654424b59"]
}, Open  ]],
Cell[28362, 856, 176, 3, 35, "Text",ExpressionUUID->"32015b28-f5cc-4eff-8d8d-b8691b888e8f"],
Cell[28541, 861, 847, 23, 48, "Input",ExpressionUUID->"1fcbd290-f3ea-43bd-b2ef-f31601137679"],
Cell[29391, 886, 201, 3, 35, "Text",ExpressionUUID->"9b1e04fb-55cb-4e81-8daf-ba707c78dfce"],
Cell[29595, 891, 827, 22, 45, "Input",ExpressionUUID->"c51ccbbc-5ee1-4cca-ade7-af230c7f6ba6"],
Cell[30425, 915, 153, 3, 35, "Text",ExpressionUUID->"8bfb35af-a4e4-4813-ae15-3703f4aeab96"],
Cell[30581, 920, 1240, 35, 50, "Input",ExpressionUUID->"60e340d1-6bd1-4928-9814-51c59353edd1"],
Cell[31824, 957, 250, 4, 35, "Text",ExpressionUUID->"f5f45693-a80c-4a46-ad73-07811620c0d9"],
Cell[32077, 963, 787, 23, 58, "Input",ExpressionUUID->"f99857fd-0430-402d-a733-929b6b359e23"]
}, Closed]],
Cell[CellGroupData[{
Cell[32901, 991, 348, 5, 38, "Subsection",ExpressionUUID->"ef62b877-dbc0-41f4-bb50-f7bab5069a50"],
Cell[33252, 998, 252, 6, 35, "Text",ExpressionUUID->"5b10be0f-a732-422f-9446-681c78cbd103"],
Cell[33507, 1006, 561, 17, 32, "Input",ExpressionUUID->"009be4dc-79a6-499d-b9af-ddbb9078f85a"],
Cell[34071, 1025, 918, 28, 53, "Input",ExpressionUUID->"afd8bd15-999f-411c-a673-53d5b75e5201"],
Cell[34992, 1055, 297, 4, 35, "Text",ExpressionUUID->"1fe4835f-3b82-458a-9e2a-9272922b081a"],
Cell[35292, 1061, 1329, 40, 58, "Input",ExpressionUUID->"b5e6e435-424a-4f3e-8416-709ae4356a73"],
Cell[36624, 1103, 546, 14, 58, "Text",ExpressionUUID->"d05917ae-a767-4a78-834a-c4b18c1c0b13"]
}, Closed]],
Cell[CellGroupData[{
Cell[37207, 1122, 419, 8, 38, "Subsection",ExpressionUUID->"bcd158fd-9aa7-4c7b-837e-afd37c54f55a"],
Cell[37629, 1132, 571, 11, 81, "Text",ExpressionUUID->"a0112f10-d580-4370-a6ed-bff98b24a4a6"],
Cell[38203, 1145, 2757, 86, 101, "Input",ExpressionUUID->"aabf1284-1a62-408f-8d1c-50c99b5acc35"],
Cell[40963, 1233, 278, 6, 35, "Text",ExpressionUUID->"88a4bd50-0ba7-4f7c-9fc0-e0feb01831fc"],
Cell[41244, 1241, 606, 19, 48, "Input",ExpressionUUID->"a889f096-9a50-426c-9cf3-81c363ec2eaf"],
Cell[41853, 1262, 355, 7, 35, "Text",ExpressionUUID->"d3c69495-05ef-49fe-8484-fa7fd62cc408"],
Cell[42211, 1271, 1887, 55, 58, "Input",ExpressionUUID->"0138b572-760b-4f82-a618-73197e776fa2"],
Cell[44101, 1328, 452, 7, 35, "Text",ExpressionUUID->"b83db319-04e5-42b8-ae4c-57f93abe09fd"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[44602, 1341, 240, 4, 53, "Section",ExpressionUUID->"258ca12d-c8c5-4bc9-84ec-1711f7860786"],
Cell[CellGroupData[{
Cell[44867, 1349, 347, 5, 54, "Subsection",ExpressionUUID->"ee1991f0-6627-4afa-871c-73710071f6fd"],
Cell[45217, 1356, 324, 7, 58, "Text",ExpressionUUID->"a6c10556-4f53-4da2-8cf0-79bbf3ec1242"],
Cell[45544, 1365, 1209, 36, 64, "Input",ExpressionUUID->"1885d9ca-6bb6-490d-a0bb-a3b96576a614"],
Cell[46756, 1403, 300, 6, 35, "Text",ExpressionUUID->"ead26072-79d4-4549-aab6-46fe8cf9b6db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47093, 1414, 353, 5, 54, "Subsection",ExpressionUUID->"ac951d60-fbce-44ba-8f12-9e5545df5beb"],
Cell[47449, 1421, 228, 5, 35, "Text",ExpressionUUID->"dca5790f-2358-43e0-b359-677842457a7d"],
Cell[47680, 1428, 1279, 38, 64, "Input",ExpressionUUID->"cce86f90-52f7-41f4-a63d-73a6c518b4c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48996, 1471, 348, 5, 54, "Subsection",ExpressionUUID->"9f2ce783-2740-403c-974c-46a7ef9321fe"],
Cell[49347, 1478, 310, 7, 35, "Text",ExpressionUUID->"6c7b6dc7-06c2-4f95-a398-fe8f7adea7db"],
Cell[49660, 1487, 610, 18, 32, "Input",ExpressionUUID->"c5451bea-41ca-4be3-9429-a6d8ddd06c4a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50307, 1510, 468, 8, 54, "Subsection",ExpressionUUID->"ab8ea4d9-6951-44dc-96fc-10c74ccd1a4f"],
Cell[50778, 1520, 279, 6, 35, "Text",ExpressionUUID->"f0dac186-7114-4a5e-b53c-f938d8c4fd37"],
Cell[51060, 1528, 1342, 40, 33, "Input",ExpressionUUID->"2ca8802e-361f-4487-a3f0-67d18fc8fe5f"],
Cell[52405, 1570, 386, 8, 35, "Text",ExpressionUUID->"00fbe382-6c25-4893-a74d-546919a831b8"],
Cell[52794, 1580, 368, 8, 32, "Input",ExpressionUUID->"b7e98868-257f-43e4-b057-ff1cbb083046"],
Cell[53165, 1590, 728, 11, 104, "Text",ExpressionUUID->"336e8167-7e94-4334-9956-c0652866375e"],
Cell[53896, 1603, 4284, 106, 217, "Input",ExpressionUUID->"8d489c13-936e-4272-b8f6-29963888bb9f"],
Cell[58183, 1711, 2420, 71, 88, "Input",ExpressionUUID->"af4fe8f8-c3eb-4495-a149-b4bd1830693b"],
Cell[60606, 1784, 2312, 69, 88, "Input",ExpressionUUID->"eb8a2378-386f-4e82-b835-17c5b76bd346"],
Cell[CellGroupData[{
Cell[62943, 1857, 2231, 57, 116, "Input",ExpressionUUID->"2f2c8334-f314-4d97-9abf-fd397dbace2b"],
Cell[65177, 1916, 1027, 17, 34, "Output",ExpressionUUID->"f04e12cb-ae53-4b96-8239-58bd2665964b"],
Cell[66207, 1935, 1045, 18, 34, "Output",ExpressionUUID->"34d77878-3289-4d0f-a73e-9cb3a0e22085"]
}, Open  ]],
Cell[67267, 1956, 1873, 53, 93, "Input",ExpressionUUID->"6a07f7bc-64fd-4691-a797-042e1daf8a9c"],
Cell[CellGroupData[{
Cell[69165, 2013, 1938, 45, 49, "Input",ExpressionUUID->"6e23a9ca-c6d3-4d4a-b7ff-3092bcade88a"],
Cell[71106, 2060, 15393, 272, 232, "Output",ExpressionUUID->"8d39ac9f-b54f-4448-9ce4-9e9afb22ba92"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[86560, 2339, 159, 3, 53, "Section",ExpressionUUID->"36f69d13-fe6b-4a04-acec-16703fdd0e12"],
Cell[86722, 2344, 403, 11, 35, "Text",ExpressionUUID->"17ce12bb-a006-40f9-ab62-8a0036a5342f"],
Cell[CellGroupData[{
Cell[87150, 2359, 461, 13, 47, "Input",ExpressionUUID->"44e4ae27-771e-4e10-b2a8-3f5c0700fb97"],
Cell[87614, 2374, 236, 5, 34, "Output",ExpressionUUID->"47184591-6c91-4963-aebc-73b69a443808"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87887, 2384, 586, 20, 67, "Input",ExpressionUUID->"31e71679-e385-4ae9-bf70-b310ce826eaf"],
Cell[88476, 2406, 221, 4, 34, "Output",ExpressionUUID->"dda12046-695a-4ac3-bf5e-c8600e6dcaef"]
}, Open  ]],
Cell[88712, 2413, 498, 13, 35, "Text",ExpressionUUID->"0ad72096-b75c-4b05-aea4-1c9a3ba2d63e"],
Cell[89213, 2428, 487, 13, 35, "Text",ExpressionUUID->"f3cf0761-27e0-47e5-819a-4f76e0d90b9b"],
Cell[CellGroupData[{
Cell[89725, 2445, 560, 19, 69, "Input",ExpressionUUID->"77eca9b4-30de-4a4a-8d4c-a627ab7872b0"],
Cell[90288, 2466, 199, 3, 34, "Output",ExpressionUUID->"ef1cfa21-7595-4fd6-a4fa-a0c034a8b13d"]
}, Open  ]],
Cell[90502, 2472, 741, 21, 35, "Text",ExpressionUUID->"c212926d-9477-4fee-9f18-1c758debf2c7"],
Cell[CellGroupData[{
Cell[91268, 2497, 660, 21, 69, "Input",ExpressionUUID->"40b08d32-7779-4afd-83c6-170f189f9a96"],
Cell[91931, 2520, 256, 7, 34, "Output",ExpressionUUID->"896c805b-7892-4f9b-ac07-361220bdc186"]
}, Open  ]],
Cell[92202, 2530, 765, 20, 35, "Text",ExpressionUUID->"350a122c-6d8b-461e-bad5-e2fdbc14b8f2"],
Cell[CellGroupData[{
Cell[92992, 2554, 1083, 38, 69, "Input",ExpressionUUID->"ffbc7770-1424-4564-b99b-b9ad1c0639d4"],
Cell[94078, 2594, 448, 13, 55, "Output",ExpressionUUID->"27597e7b-3c41-49b8-9900-9077d931d997"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

